Author Topic: Update to 4.1.1 of Zentyal Network corrupted Core 4.1.1  (Read 548 times)

2Psycho

  • Zen Apprentice
  • *
  • Posts: 6
  • Karma: +0/-0
    • View Profile
Update to 4.1.1 of Zentyal Network corrupted Core 4.1.1
« on: May 04, 2015, 08:46:12 pm »
Dear Users,

After an upgrade form the standard repository from Zentyal.
The current installation / server setup is corrupted.
Which means that the following modules:
  • Antivirus
  • DNS Server
  • Domain Controller and File Sharing
  • Firewall
  • Mail Filter
  • Mail and Groupware
  • NTP Service
  • OpenChange Server
  • VPN

Have been removed and cannot be reinstalled due to conflict with the update of zentyal-networking 4.1.1
I already checked in the folder /var/cache/apt/archives if the previous version was maintained to roll-back the update.

This excludes all other packages!
What's the workaround or when will the other packages be updated?